Make the new skin work with older version of cs cart?

we have 1.3.4-sp3 version of cs-cart. how can we use new “basic” skin ([url]http://demo.cs-cart.com/index.php?&demo_skin[/url][C]=basic) with older version of CS cart? How can i make the new skin work for older version of cs script?